Actions

Difference between revisions of "WikiLectures/Libraries"

From WikiApiary, monitoring WikiLectures/Libraries and over 25,500 other wikis

< WikiLectures
Line 1: Line 1:
 
<noinclude>{{Libraries subpage}}</noinclude><includeonly>{{Library in use
 
<noinclude>{{Libraries subpage}}</noinclude><includeonly>{{Library in use
|version=1.4.0
+
|version=1.6.0
 
|vendor=composer
 
|vendor=composer
 
|package=installers
 
|package=installers
Line 10: Line 10:
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.1.4
+
|version=1.2.0
|vendor=composer
 
|package=spdx-licenses
 
}}
 
{{Library in use
 
|version=1.1.2
 
 
|vendor=cssjanus
 
|vendor=cssjanus
 
|package=cssjanus
 
|package=cssjanus
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=0.3.1
+
|version=0.4.2
 
|vendor=data-values
 
|vendor=data-values
 
|package=common
 
|package=common
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.1.0
+
|version=2.1.1
 
|vendor=data-values
 
|vendor=data-values
 
|package=data-values
 
|package=data-values
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=2.1.1
+
|version=4.1.0
 
|vendor=data-values
 
|vendor=data-values
 
|package=geo
 
|package=geo
Line 40: Line 35:
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=0.1.2
+
|version=0.1.3
 
|vendor=data-values
 
|vendor=data-values
 
|package=validators
 
|package=validators
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.0.5
+
|version=4.4.0
|vendor=doctrine
 
|package=instantiator
 
}}
 
{{Library in use
 
|version=0.9.2
 
|vendor=jakub-onderka
 
|package=php-parallel-lint
 
}}
 
{{Library in use
 
|version=3.1.0
 
 
|vendor=jeroen
 
|vendor=jeroen
 
|package=file-fetcher
 
|package=file-fetcher
Line 65: Line 50:
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=3.0.1
+
|version=1.3.0
|vendor=justinrainbow
+
|vendor=jeroen
|package=json-schema
+
|package=simple-geocoder
 
}}
 
}}
 
{{Library in use
 
{{Library in use
Line 75: Line 60:
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.1.0
+
|version=1.5.0
|vendor=mediawiki
 
|package=at-ease
 
}}
 
{{Library in use
 
|version=0.7.2
 
 
|vendor=mediawiki
 
|vendor=mediawiki
|package=mediawiki-codesniffer
+
|package=parser-hooks
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.18.2
+
|version=0.29.2
|vendor=monolog
 
|package=monolog
 
}}
 
{{Library in use
 
|version=2.1.0
 
|vendor=nikic
 
|package=php-parser
 
}}
 
{{Library in use
 
|version=0.1.5
 
|vendor=nmred
 
|package=kafka-php
 
}}
 
{{Library in use
 
|version=0.17.10
 
 
|vendor=oojs
 
|vendor=oojs
 
|package=oojs-ui
 
|package=oojs-ui
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.7.0.10
+
|version=1.4.2
|vendor=oyejorge
 
|package=less.php
 
}}
 
{{Library in use
 
|version=1.3.2
 
 
|vendor=param-processor
 
|vendor=param-processor
 
|package=param-processor
 
|package=param-processor
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.0
+
|version=1.4.2
|vendor=phpdocumentor
+
|vendor=pear
|package=reflection-common
+
|package=console_getopt
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=3.2.2
+
|version=1.4.1
|vendor=phpdocumentor
+
|vendor=pear
|package=reflection-docblock
+
|package=mail
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=0.3.0
+
|version=1.10.2
|vendor=phpdocumentor
+
|vendor=pear
|package=type-resolver
+
|package=mail_mime
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.7.0
+
|version=1.8.0
|vendor=phpspec
+
|vendor=pear
|package=prophecy
+
|package=net_smtp
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=2.2.4
+
|version=1.2.2
|vendor=phpunit
+
|vendor=pear
|package=php-code-coverage
+
|package=net_socket
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.4.2
+
|version=1.10.7
|vendor=phpunit
+
|vendor=pear
|package=php-file-iterator
+
|package=pear-core-minimal
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.2.1
+
|version=1.0.0
|vendor=phpunit
+
|vendor=pear
|package=php-text-template
+
|package=pear_exception
}}
 
{{Library in use
 
|version=1.0.9
 
|vendor=phpunit
 
|package=php-timer
 
}}
 
{{Library in use
 
|version=1.4.11
 
|vendor=phpunit
 
|package=php-token-stream
 
}}
 
{{Library in use
 
|version=4.8.24
 
|vendor=phpunit
 
|package=phpunit
 
}}
 
{{Library in use
 
|version=2.3.8
 
|vendor=phpunit
 
|package=phpunit-mock-objects
 
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.0.0
+
|version=1.0.2
 
|vendor=psr
 
|vendor=psr
 
|package=log
 
|package=log
}}
 
{{Library in use
 
|version=1.2.4
 
|vendor=sebastian
 
|package=comparator
 
}}
 
{{Library in use
 
|version=1.4.3
 
|vendor=sebastian
 
|package=diff
 
}}
 
{{Library in use
 
|version=1.3.8
 
|vendor=sebastian
 
|package=environment
 
}}
 
{{Library in use
 
|version=1.2.2
 
|vendor=sebastian
 
|package=exporter
 
}}
 
{{Library in use
 
|version=1.1.1
 
|vendor=sebastian
 
|package=global-state
 
}}
 
{{Library in use
 
|version=1.0.5
 
|vendor=sebastian
 
|package=recursion-context
 
}}
 
{{Library in use
 
|version=1.0.6
 
|vendor=sebastian
 
|package=version
 
}}
 
{{Library in use
 
|version=2.6.0
 
|vendor=squizlabs
 
|package=php_codesniffer
 
}}
 
{{Library in use
 
|version=3.3.6
 
|vendor=symfony
 
|package=process
 
}}
 
{{Library in use
 
|version=3.3.6
 
|vendor=symfony
 
|package=yaml
 
}}
 
{{Library in use
 
|version=1.2.0
 
|vendor=webmozart
 
|package=assert
 
 
}}
 
}}
 
{{Library in use
 
{{Library in use
Line 235: Line 120:
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.7.7
+
|version=1.2.0
 
|vendor=wikimedia
 
|vendor=wikimedia
|package=avro
+
|package=at-ease
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.0.1
+
|version=2.0.0
 
|vendor=wikimedia
 
|vendor=wikimedia
 
|package=base-convert
 
|package=base-convert
Line 255: Line 140:
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.3.1
+
|version=1.4.1
 
|vendor=wikimedia
 
|vendor=wikimedia
 
|package=composer-merge-plugin
 
|package=composer-merge-plugin
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.0.1
+
|version=1.0.2
 
|vendor=wikimedia
 
|vendor=wikimedia
 
|package=html-formatter
 
|package=html-formatter
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.1.0
+
|version=1.3.0
 
|vendor=wikimedia
 
|vendor=wikimedia
 
|package=ip-set
 
|package=ip-set
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.0.4
+
|version=1.8.0
 +
|vendor=wikimedia
 +
|package=less.php
 +
}}
 +
{{Library in use
 +
|version=1.0.0
 +
|vendor=wikimedia
 +
|package=object-factory
 +
}}
 +
{{Library in use
 +
|version=1.0.6
 
|vendor=wikimedia
 
|vendor=wikimedia
 
|package=php-session-serializer
 
|package=php-session-serializer
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.0.3
+
|version=1.0.7
 +
|vendor=wikimedia
 +
|package=purtle
 +
}}
 +
{{Library in use
 +
|version=2.1.1
 
|vendor=wikimedia
 
|vendor=wikimedia
 
|package=relpath
 
|package=relpath
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.1.0
+
|version=2.0.1
 +
|vendor=wikimedia
 +
|package=remex-html
 +
}}
 +
{{Library in use
 +
|version=1.2.1
 
|vendor=wikimedia
 
|vendor=wikimedia
 
|package=running-stat
 
|package=running-stat
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.0.0
+
|version=2.0.0
 
|vendor=wikimedia
 
|vendor=wikimedia
 
|package=scoped-callback
 
|package=scoped-callback
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=1.1.0
+
|version=2.2.0
 +
|vendor=wikimedia
 +
|package=timestamp
 +
}}
 +
{{Library in use
 +
|version=2.0.0
 
|vendor=wikimedia
 
|vendor=wikimedia
 
|package=utfnormal
 
|package=utfnormal
Line 300: Line 210:
 
}}
 
}}
 
{{Library in use
 
{{Library in use
|version=2.2.0
+
|version=3.0.1
 
|vendor=wikimedia
 
|vendor=wikimedia
 
|package=wrappedstring
 
|package=wrappedstring
 +
}}
 +
{{Library in use
 +
|version=0.6.0
 +
|vendor=wikimedia
 +
|package=xmp-reader
 +
}}
 +
{{Library in use
 +
|version=4.2.1
 +
|vendor=willdurand
 +
|package=geocoder
 
}}
 
}}
 
{{Library in use
 
{{Library in use

Revision as of 06:12, 31 May 2019

warning icon Bot maintained page

This wiki page is maintained by a bot. Please do not make any changes to it. Any changes that do get made will be overwritten the next time the bot runs.

LibraryVendorPackageVersion
Composer/installersComposerinstallers1.7.0
Composer/semverComposersemver1.4.2
Cssjanus/cssjanusCssjanuscssjanus1.2.0
Data-values/commonData-valuescommon0.4.3
Data-values/data-valuesData-valuesdata-values2.3.0
Data-values/geoData-valuesgeo4.2.1
Data-values/interfacesData-valuesinterfaces0.2.5
Data-values/validatorsData-valuesvalidators0.1.3
Jeroen/file-fetcherJeroenfile-fetcher6.0.0
Jeroen/file-fetcher-cacheJeroenfile-fetcher-cache1.0.0
Jeroen/simple-cacheJeroensimple-cache2.0.0
Jeroen/simple-geocoderJeroensimple-geocoder1.3.0
Liuggio/statsd-php-clientLiuggiostatsd-php-client1.0.18
Mediawiki/parser-hooksMediawikiparser-hooks1.6.1
Oojs/oojs-uiOojsoojs-ui0.29.2
Param-processor/param-processorParam-processorparam-processor1.10.0
Pear/console getoptPearconsole_getopt1.4.3
Pear/mailPearmail1.4.1
Pear/mail mimePearmail_mime1.10.2
Pear/net smtpPearnet_smtp1.8.0
Pear/net socketPearnet_socket1.2.2
Pear/pear exceptionPearpear_exception1.0.1
Pear/pear-core-minimalPearpear-core-minimal1.10.10
Psr/logPsrlog1.0.2
Psr/simple-cachePsrsimple-cache1.0.1
Wikimedia/assertWikimediaassert0.2.2
Wikimedia/at-easeWikimediaat-ease1.2.0
Wikimedia/base-convertWikimediabase-convert2.0.0
Wikimedia/cdbWikimediacdb1.4.1
Wikimedia/cldr-plural-rule-parserWikimediacldr-plural-rule-parser1.0.0
Wikimedia/composer-merge-pluginWikimediacomposer-merge-plugin1.4.1
Wikimedia/html-formatterWikimediahtml-formatter1.0.2
Wikimedia/ip-setWikimediaip-set1.3.0
Wikimedia/less.phpWikimedialess.php1.8.0
Wikimedia/object-factoryWikimediaobject-factory1.0.0
Wikimedia/php-session-serializerWikimediaphp-session-serializer1.0.6
Wikimedia/purtleWikimediapurtle1.0.7
Wikimedia/relpathWikimediarelpath2.1.1
Wikimedia/remex-htmlWikimediaremex-html2.0.1
Wikimedia/running-statWikimediarunning-stat1.2.1
Wikimedia/scoped-callbackWikimediascoped-callback2.0.0
Wikimedia/timestampWikimediatimestamp2.2.0
Wikimedia/utfnormalWikimediautfnormal2.0.0
Wikimedia/wait-condition-loopWikimediawait-condition-loop1.0.1
Wikimedia/wrappedstringWikimediawrappedstring3.0.1
Wikimedia/xmp-readerWikimediaxmp-reader0.6.0
Willdurand/geocoderWilldurandgeocoder4.2.2
Zordius/lightncandyZordiuslightncandy0.23